### Name: aidsTestConsist
### Title: Consistency Test of the AIDS
### Aliases: aidsTestConsist testConsist.aidsEst
### Keywords: models

### ** Examples

   data( Blanciforti86 )
   # Data on food consumption are available only for the first 32 years
   Blanciforti86 <- Blanciforti86[ 1:32, ]

   priceNames <- c( "pFood1", "pFood2", "pFood3", "pFood4" )
   shareNames <- c( "wFood1", "wFood2", "wFood3", "wFood4" )

   estResult <- aidsEst( priceNames, shareNames, "xFood",
      data = Blanciforti86, method = "IL:L" )
   tc <- aidsTestConsist( priceNames, shareNames, "xFood", Blanciforti86,
      coef = estResult$coef )
   tc$mPercent   # great!
   tc$cPercent   # Oh, that is bad!

   # the same can be obtained in an easier way
   testConsist.aidsEst( estResult )



